<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABf2Zc/X9mXP1/Zlz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADancFBNyfXQZgCDMEX
O7PAAAAAAI+CGTvXY1M6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAmNmMO4B0jznuA1g7AAAAAMqDpjsm9WY7ZP2IOQAAAABknaY7y2FkO4iWg7oA
AAAAo5CQO7HClzmivlm7AAAAAJOttzuFyEq75emAOwAAAACOq847kSAPu9uXgLsAAAAAZxyYOxy8
nLqJI2M7AAAAAPfT0Ds1P5q6eLVKuwAAAABrIJc754WauokjYzsAAAAA3cDQOw34mrp4tUq7AAAA
AGsglzvYhZq6iSNjOwAAAACawdA7ioWauni1SrsAAAAAYJRyO99ucTus+Z+6AAAAABqcsDuVXno7
vOiDOwAAAACCQsw7rB5iO6U9sbsAAAAA7n+POpVtiToqliw7AAAAADKKZTuvSsE6/LyrOgAAAAB7
K3Q7JrzAOl5NzroAAAAA8/+SOmfqiTrWsSy7AAAAAOU6uzsbrY26pGTIugAAAABqRrs7RtmNujNj
yDoAAAAA1uzLOwZbKLv1kRM7AAAAAEFFETtAwZm7WvxKOwAAAAB0uCw7uP2Xu92RkrsAAAAAivsH
PGXALrv80VO7AAAAAOWIqDuZX5E7jscVuwAAAAAurCQ8gqwxu6Nc8bkAAAAAyXUWPFU5cbuas/u5
AAAAADOtGTt2IFO6WJK3rgAAAAAPPcW6daXWu79ahrsAAAAAiB4Bu4NE17tFdDA7AAAAAIqwtLtw
K+e7SSRIugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
